- @page_title = t('.resend_unlock_instructions')

._devise-form
  = form_for(resource, as: resource_name, url: unlock_path(resource_name), html: { method: :post }) do |f|
    = render 'devise/shared/error_messages', resource: resource
    .rui-field
      = f.label :email, required: true
      = f.email_field :email, autofocus: true, autocomplete: 'email'

    .rui-actions.rui-actions--bottom
      = f.submit t('.resend_unlock_instructions'), class: 'rui-button rui-button--creative'
  %div
    = render 'devise/shared/links'
